<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <!-- div>div>div>h1 -->
    <div>
      <div>
        <div>
          <h1>deep thots</h1>
        </div>
      </div>
    </div>
    <!-- div>div*3>h3  -->
    <div>
      <div>
        <h3>pls</h3>
      </div>
      <div>
        <h3>help</h3>
      </div>
      <div>
        <h3>me</h3>
      </div>
    </div>
  </body>
</html>
